## qtlocation-opensource-src 5.15.2+dfsg-3

=== debian/changelog ===
qtlocation-opensource-src (5.15.2+dfsg-3-lnd.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:11:01 +0800

qtlocation-opensource-src (5.15.2+dfsg-3-lnd.1) unstable; urgency=medium

  * Add Loongarch support to rules.

 -- Sun Haiyong <sunhaiyong@loongson.cn>  Tue, 13 Apr 2021 14:46:35 +0800
