=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 11),
                libboost-dev,
                libicu-dev,
                libprotozero-dev (>= 1.5.2),
