## qtlocation-opensource-src 5.15.3

=== debian/changelog ===
qtlocation-opensource-src (5.15.3-1+dde) unstable; urgency=medium

  * New upstream release.

 -- Lu YaNing <luyaning@uniontech.com>  Thu, 31 Mar 2022 15:34:44 +0800
