## qtlocation-opensource-src 5.15.3+dfsg

=== debian/changelog ===
qtlocation-opensource-src (5.15.3+dfsg-3) experimental; urgency=medium

  * Add a patch to fix OpenGL detection.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 07 Mar 2022 21:35:40 +0300

qtlocation-opensource-src (5.15.3+dfsg-2) experimental; urgency=medium

  * Build with -config opengl, to adapt for changes in 5.15.3.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 07 Mar 2022 16:35:44 +0300

qtlocation-opensource-src (5.15.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Bump Qt build-dependencies to 5.15.3.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 06 Mar 2022 22:21:58 +0300

qtlocation-opensource-src (5.15.2+dfsg-3) unstable; urgency=medium

  * Backport upstream patch to fix position handling in geoclue2 plugin
    (closes: #996040).
  * Update debian/watch: use format 4, and track only 5.15.x releases.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 10 Nov 2021 22:11:29 +0300
