=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                libboost-dev,
                libicu-dev,
                libprotozero-dev (>= 1.5.2),
-               libqt5opengl5-dev (>= 5.15.3~),
+               libqt5opengl5-dev (>= 5.15.3+dfsg~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.15.3~),
-               qtbase5-private-dev (>= 5.15.3~),
-               qtdeclarative5-private-dev (>= 5.15.3~),
+               qml-module-qttest (>= 5.15.3+dfsg~),
+               qtbase5-private-dev (>= 5.15.3+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.3+dfsg~),
                rapidjson-dev (>= 1.1.0),
                xauth <!nocheck>,
                xvfb <!nocheck>,
@@ -22,7 +22,7 @@
 Build-Depends-Indep: qdoc-qt5 (>= 5.15.3~) <!nodoc>,
                      qhelpgenerator-qt5 (>= 5.15.3~) <!nodoc>,
                      qtattributionsscanner-qt5 (>= 5.15.3~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.3~) <!nodoc>
+                     qtbase5-doc-html (>= 5.15.3+dfsg~) <!nodoc>
 Standards-Version: 4.6.0
 Homepage: https://doc.qt.io/qt-5/qtlocation-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtlocation.git
