## qtlocation-opensource-src 5.15.6

=== debian/changelog ===
qtlocation-opensource-src (5.15.6-1+dde) unstable; urgency=medium

  * New upstream release (5.15.6).

 -- Duan Ting <duanting@uniontech.com>  Tue, 20 Sep 2022 14:45:05 +0800
