=== debian/control ===
--- 
+++ 
@@ -10,20 +10,20 @@
                libboost-dev,
                libicu-dev,
                libprotozero-dev (>= 1.5.2),
-               libqt5opengl5-dev (>= 5.15.4+dfsg~),
+               libqt5opengl5-dev (>= 5.15.6~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.15.4+dfsg~),
-               qtbase5-private-dev (>= 5.15.4+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.4+dfsg~),
+               qml-module-qttest (>= 5.15.6~),
+               qtbase5-private-dev (>= 5.15.6~),
+               qtdeclarative5-private-dev (>= 5.15.6~),
                rapidjson-dev (>= 1.1.0),
                xauth <!nocheck>,
                xvfb <!nocheck>,
                zlib1g-dev
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.4~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.4~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.4~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.4+dfsg~) <!nodoc>
-Standards-Version: 4.6.1
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.6~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.6~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.6~) <!nodoc>
+Standards-Version: 4.6.0
 Homepage: https://doc.qt.io/qt-5/qtlocation-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtlocation.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtlocation
