## qtlocation-opensource-src 5.15.8

=== debian/changelog ===
qtlocation-opensource-src (5.15.8-2deepin1+rb1) unstable; urgency=medium
 
  * Add a patch to add missing includes for GCC 13 (closes: #1037830).
  * Upload to unstable.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 02 Nov 2023 16:15:19 +0800

qtlocation-opensource-src (5.15.7-1+dde) unstable; urgency=medium

  * New upstream release (5.15.7).

 -- Duan Ting <duanting@uniontech.com>  Fri, 04 Nov 2022 18:18:15 +0800

qtlocation-opensource-src (5.15.3.1-1+deepin) stable; urgency=medium

  * ['Rebuild  against by  current gcc 11.2']

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 31 Aug 2022 10:16:32 +0800
