## qtlocation-opensource-src 5.15.8%2Bdfsg

=== debian/changelog ===
qtlocation-opensource-src (5.15.8+dfsg-2+rpi1) bookworm-staging; urgency=medium

  * Disable testsuite.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 24 Jan 2023 23:17:20 +0000

qtlocation-opensource-src (5.15.8+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 13 Jan 2023 12:01:51 +0400

qtlocation-opensource-src (5.15.8+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.8.
  * Drop geoclue2_fix_position_handling.diff, included in the new release.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Jan 2023 12:10:46 +0400

qtlocation-opensource-src (5.15.7+dfsg-2) unstable; urgency=medium

  * Update debian/libqt5location5.symbols for alpha.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 17 Dec 2022 18:20:18 +0300

qtlocation-opensource-src (5.15.7+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.7.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 04 Dec 2022 20:37:35 +0300
