=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: qtlocation-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Deepin Developer <deepin-dev@deepin.org>
-Uploaders: Deepin Packages Builder <packages@deepin.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Timo Jyrinki <timo@debian.org>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Dmitry Shachnev <mitya57@debian.org>,
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libboost-dev,
                libicu-dev,
                libprotozero-dev (>= 1.5.2),
-               libqt5opengl5-dev (>= 5.15.8~),
+               libqt5opengl5-dev (>= 5.15.8+dfsg~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.15.8~),
-               qtbase5-private-dev (>= 5.15.8~),
-               qtdeclarative5-private-dev (>= 5.15.8~),
+               qml-module-qttest (>= 5.15.8+dfsg~),
+               qtbase5-private-dev (>= 5.15.8+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.8+dfsg~),
                rapidjson-dev (>= 1.1.0),
                xauth <!nocheck>,
                xvfb <!nocheck>,
@@ -19,9 +22,11 @@
 Build-Depends-Indep: qdoc-qt5 (>= 5.15.8~) <!nodoc>,
                      qhelpgenerator-qt5 (>= 5.15.8~) <!nodoc>,
                      qtattributionsscanner-qt5 (>= 5.15.8~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.8~) <!nodoc>
-Standards-Version: 4.6.0
+                     qtbase5-doc-html (>= 5.15.8+dfsg~) <!nodoc>
+Standards-Version: 4.6.2
 Homepage: https://doc.qt.io/qt-5/qtlocation-index.html
+Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtlocation.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtlocation
 
 Package: libqt5location5
 Architecture: any
