## qtlocation-opensource-src 5.15.8+dfsg

=== debian/changelog ===
qtlocation-opensource-src (5.15.8+dfsg-3) unstable; urgency=medium

  * Let the system build the serial plugin by adding libqt5serialport5-dev as
    a build dependency (Closes: #1032394). Thanks Jon Beniston for the bug
    report!

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 10 Mar 2023 17:38:31 -0300
