## qtlocation-opensource-src 5.15.10+dfsg

=== debian/changelog ===
qtlocation-opensource-src (5.15.10+dfsg-2) unstable; urgency=medium

  * Add a patch to add missing includes for GCC 13 (closes: #1037830).
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 08 Jul 2023 10:09:49 +0300

qtlocation-opensource-src (5.15.10+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.10.
  * Drop opengl.diff, a similar fix was applied upstream.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 10 Jun 2023 21:48:07 +0300

qtlocation-opensource-src (5.15.9+dfsg-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add Rules-Requires-Root: no. Nothing should require root when building
    this code.

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.9.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 22 Apr 2023 23:27:30 +0300
