## qtlocation-opensource-src 5.15.13+dfsg

=== debian/changelog ===
qtlocation-opensource-src (5.15.13+dfsg-2) unstable; urgency=medium

  * Remove Timo and myself from Uploaders.

  [ Dmitry Shachnev ]
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:47:51 +0300

qtlocation-opensource-src (5.15.13+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.
  * Update debian/libqt5location5.symbols for hppa.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 10 Mar 2024 18:39:12 +0300

qtlocation-opensource-src (5.15.12+dfsg-2) experimental; urgency=medium

  * Resurrect opengl.diff from 5.15.9+dfsg-1, to fix FTBFS.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Dec 2023 00:51:41 +0300

qtlocation-opensource-src (5.15.12+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.12.
  * Update debian/libqt5location5.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Dec 2023 19:14:47 +0300

qtlocation-opensource-src (5.15.10+dfsg-3) unstable; urgency=medium

  * Backport upstream patch to fix condition for appendChildNode() call
    (closes: #1050240).
  * Update debian/libqt5location5.symbols from buildds’ logs.
  * Add debian/clean file (closes: #1048265).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 23 Aug 2023 14:25:47 +0300
