## qtlocation-opensource-src 5.15.15+dfsg

=== debian/changelog ===
qtlocation-opensource-src (5.15.15+dfsg-3) unstable; urgency=medium

  * Add a patch from KDE to fix build with ICU 75 (closes: #1092344).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 08 Jan 2025 16:53:31 +0300

qtlocation-opensource-src (5.15.15+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 12:42:46 +0300

qtlocation-opensource-src (5.15.15+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.15.
  * Update symbols files from buildds’ and current build logs.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 04 Sep 2024 12:17:30 +0300
