## qtlocation-opensource-src 5.15.17+dfsg

=== debian/changelog ===
qtlocation-opensource-src (5.15.17+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Update the architectures on which consider the test suite as non-fatal
    (mostly synchronizing from qtdeclarative)
    - add hurd-amd64, hurd-i386, and x32
    - drop ia64, mips, and mipsel
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.

 -- Pino Toscano <pino@debian.org>  Wed, 01 Oct 2025 06:48:18 +0200

qtlocation-opensource-src (5.15.17+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 01 Sep 2025 23:01:41 +0300
