=== debian/rules ===
--- 
+++ 
@@ -24,11 +24,11 @@
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
 override_dh_auto_test-arch:
-ifeq (testsuitedisabled,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) install -Csrc/imports INSTALL_ROOT=$(CURDIR)/test_root
 	# Qt QML engine is broken on several architectures:
-	# mips* (#868745), sparc64 (#894726), ia64 (#929682), hppa (#973659), powerpc (#973519).
-ifneq (,$(filter $(DEB_HOST_ARCH),hppa ia64 mips mips64el mipsel powerpc sparc64))
+	# mips* (#868745), sparc64 (#894726), hppa (#973659), powerpc (#973519), hurd-*, x32.
+ifneq (,$(filter $(DEB_HOST_ARCH),hppa hurd-amd64 hurd-i386 mips64el powerpc sparc64 x32))
 	-xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
 		dh_auto_test -- -Ctests/auto \
 		QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml
@@ -54,8 +54,3 @@
 	  -o -name \*.so.debug \
 	  -o -type l \
 	\) -print0 | xargs -0 rm -rfv
-
-	# Some other leftover binaries
-	rm -fv config.tests/geoclue/geoclue
-
-	rm -rf test_root
