## qtlocation-opensource-src 5.15.17+p24.04+vrelease+git20250828.1415

=== debian/changelog ===
qtlocation-opensource-src (5.15.17+p24.04+vrelease+git20250828.1415-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:15:20 +0000

qtlocation-opensource-src (5.15.17+dfsg-1) noble; urgency=medium

  * new release.

 -- KDE neon <neon@kde.org>  Mon, 21 Jul 2024 07:59:20 +1000

qtlocation-opensource-src (5.15.13+dfsg-2) UNRELEASED; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove Timo and myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 17 Mar 2024 20:51:12 -0300
