## qtlocation-opensource-src 5.15.17+p24.04+vunstable+git20250828.1432

=== debian/changelog ===
qtlocation-opensource-src (5.15.17+p24.04+vunstable+git20250828.1432-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 28 Aug 2025 14:32:15 +0000
