=== debian/control ===
--- 
+++ 
@@ -1,32 +1,32 @@
 Source: qtlocation-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libboost-dev,
                libicu-dev,
                libprotozero-dev (>= 1.5.2),
-               libqt5opengl5-dev (>= 5.15.17+dfsg~),
-               libqt5serialport5-dev (>= 5.15.17~),
+               libqt5opengl5-dev (>= 5.15.13+dfsg~),
+               libqt5serialport5-dev (>= 5.15.13~),
                pkg-kde-tools,
-               qml-module-qttest (>= 5.15.17+dfsg~),
-               qtbase5-private-dev (>= 5.15.17+dfsg~),
-               qtdeclarative5-private-dev (>= 5.15.17+dfsg~),
+               qml-module-qttest (>= 5.15.13+dfsg~),
+               qtbase5-private-dev (>= 5.15.13+dfsg~),
+               qtdeclarative5-private-dev (>= 5.15.13+dfsg~),
                rapidjson-dev (>= 1.1.0),
                xauth <!nocheck>,
                xvfb <!nocheck>,
                zlib1g-dev
-Build-Depends-Indep: qdoc-qt5 (>= 5.15.17~) <!nodoc>,
-                     qhelpgenerator-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtattributionsscanner-qt5 (>= 5.15.17~) <!nodoc>,
-                     qtbase5-doc-html (>= 5.15.17+dfsg~) <!nodoc>
-Standards-Version: 4.7.2
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.13~) <!nodoc>,
+                     qhelpgenerator-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtattributionsscanner-qt5 (>= 5.15.13~) <!nodoc>,
+                     qtbase5-doc-html (>= 5.15.13+dfsg~) <!nodoc>
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://doc.qt.io/qt-5/qtlocation-index.html
-Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtlocation.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtlocation
+Vcs-Git: https://invent.kde.org/neon/qt/qtlocation.git
+Vcs-Browser: https://invent.kde.org/neon/qt/qtlocation
+Maintainer: Neon CI <neon@kde.org>
 
 Package: libqt5location5
 Architecture: any
@@ -135,11 +135,11 @@
 Depends: libqt5positioning5-plugins (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Description: Qt Location Labs module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the Qt Positioning labs plugin for Qt Declarative.
+Description: Qt Location Labs module - empty package
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This package is now empty
 
 Package: qtlocation5-dev
 Architecture: any
