=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- QT_BUILD_PARTS+=tests
 
-override_dh_auto_build-indep:
+override_dh_auto_build-indep: build-arch
 	dh_auto_build -Smakefile -- docs
 
 execute_after_dh_auto_install-arch:
@@ -27,8 +27,8 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) install -Csrc/imports INSTALL_ROOT=$(CURDIR)/test_root
 	# Qt QML engine is broken on several architectures:
-	# mips* (#868745), sparc64 (#894726), hppa (#973659), powerpc (#973519), hurd-*, x32.
-ifneq (,$(filter $(DEB_HOST_ARCH),hppa hurd-amd64 hurd-i386 mips64el powerpc sparc64 x32))
+	# mips* (#868745), sparc64 (#894726), ia64 (#929682), hppa (#973659), powerpc (#973519).
+ifneq (,$(filter $(DEB_HOST_ARCH),hppa ia64 mips mips64el mipsel powerpc sparc64))
 	-xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
 		dh_auto_test -- -Ctests/auto \
 		QML2_IMPORT_PATH=$(CURDIR)/test_root/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/qml
